Subject: Re: [PATCH] fix e100 rx path on ARM (was [PATCH] e100 rx: or s and el bits)

From: "Kok, Auke" <[email-masked]>
Date: Thu, 17 May 2007 20:47:02 -0700

Jeff Garzik wrote:
> Can you resend against the latest kernel (2.6.22-rc1)?
> 
> And what does Intel think?

I'm expecting at least a reply from Milton as the patch was sent to him. I 
haven't yet tested it but will certainly do so. At first glance it looks OK, and 
I'll try to put it under my colleague's noses who know e100 best.

A resend against 2.6.22-rc1 would be nice.

Auke